=== debian/tests/control ===
Depends: mbrola-es2
Test-Command: mbrola /usr/share/mbrola/es2/es2 "/usr/share/doc/mbrola-es2/examples/euler.pho" "euler.wav"
Restrictions: allow-stderr
